@charset "UTF-8";

/* ==========================================================================
   Setting
========================================================================== */
:root {
  --white: #FFF;
  --l-gray: #F4F5F8;
  --l-gray2: #F0F0F0;
  --l-gray3: #E2E2E2;
  --gray: #B1B1A9;
  --d-gray: #7E7E7E;
  --dd-gray: #5C5C5C;
  --black: #535353;
  --black-h: #434343;
  --border1: #E6E6E5;
  --border2: #D1D1D1;
  --color-base1: #6699CC;
  --color-base1-h: #4885C3;
  --color-base2: #BE6D55;
  --color-base2-h: #B1573D;
  --color1: #6699CC;
  --color1-h: #4885C3;
  --color2: #BE6D55;
  --color2-h: #B1573D;
  --red: #A80000;

  --font1: "PlayfairDisplay-Regular", "Playfair Display", serif;
  --font2: "Bodoni Moda", serif;
  --gothic: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Noto Sans JP", sans-serif;
  --mincho: "Hannari", "游明朝", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Noto Serif JP", serif;
}

@font-face {
  font-family: "Hannari";
  src:
    local("Hannari"),
    url("../font/Hannari.otf") format("opentype"),
    url("../font/Hannari.woff") format("woff");
}

/* ==========================================================================
   Loading
========================================================================== */
body #container::before {
  content: "";
  width: 100%;
  height: 100%;
  background: var(--l-gray2) url(../img/loading.svg) no-repeat center center / 5em;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 994;
  transition: 1s cubic-bezier(0.39, 0.575, 0.565, 1);
}
body.loaded #container::before {
  opacity: 0;
  pointer-events: none;
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* ==========================================================================
   Animation
========================================================================== */
.iv {
  opacity: 0;
}

/* ==========================================================================
   Base
========================================================================== */
html {
  font-family: var(--gothic);
  font-size: 81.3%;
  line-height: 2;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
@media (max-width: 374px) {
  html {
    font-size: 3.475vw;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 87.5%;
  }
}

body {
  background: var(--white);
  color: var(--black);
}
body.navOpen {
  height: 100%;
  overflow: hidden;
}
@media (min-width: 992px) {
  body.pagegroup__basic.navOpen,
  body.pagegroup__restaurant.navOpen {
    height: auto;
    overflow: auto;
  }
}

#container {
  overflow: hidden;
  position: relative;
}

#content {
  padding-top: 70px;
}
@media (min-width: 992px) {
  #content {
    padding-top: 7.143rem;
  }
}



#bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
#bg video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: .15;
}

#main {
  position: relative;
  z-index: 2;
}


@media (max-width: 991px) {
  ._pc {
    display: none !important;
  }
}
@media (min-width: 992px) {
  ._sp {
    display: none !important;
  }
}

/* ==========================================================================
   Header
========================================================================== */
#siteHeader {
  font-family: var(--mincho);
  height: 70px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 990;
}
#siteHeader .inner-header {
  height: 100%;
  padding: 0 0 0 20px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
#siteHeader .inner-header::before {
  content: '';
  background: transparent;
  width: 100vw;
  height: 100%;
  opacity: .9;
  position: absolute;
  top: 0;
  z-index: 1;
  left: 0;
  right: 0;
  transition: background 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}
#siteHeader.fixed .inner-header::before {
  content: '';
  background: var(--white);
}

#logo {
  width: 10em;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
  line-height: 1;
  position: relative;
  z-index: 2;
}
#logo .logo__inner {
  display: block;
  width: 100%;
  color: inherit;
}
#logo .logo__inner img {
  display: inline-block;
  vertical-align: middle;
}

#siteHeader .header-r {
  display: flex;
  justify-content: flex-end;
  height: 100%;
}

@media (min-width: 992px) {
  #siteHeader {
    height: 7.143rem;
  }
  #siteHeader .inner-header {
    font-size: min(1rem, 1.1vw);
    padding: 0 0 0 3vw;
  }
  #logo {
    width: 12.143em;
  }
  #siteHeader .header-r {
    flex-basis: 100%;
  }
}



#siteHeader:has(.on) {
  position: fixed !important;
  opacity: 1 !important;
  transform: translateY(0) !important;
}
#siteHeader.standby {
  position: fixed;
  opacity: 0;
  transition: none;
}
#siteHeader.ready {
  position: fixed;
  opacity: 1;
  transform: translateY(-100%);
  transition: opacity .4s .4s cubic-bezier(0.16, 1, 0.3, 1), transform .4s cubic-bezier(0.16, 1, 0.3, 1);
}
#siteHeader.fixed {
  position: fixed;
  opacity: 1;
  transform: translateY(0);
  transition: opacity .6s cubic-bezier(0.16, 1, 0.3, 1), transform .6s cubic-bezier(0.16, 1, 0.3, 1);
}


/* ==========================================================================
   Navigation
========================================================================== */
nav a {
  display: block;
  text-decoration: none;
}

nav ul {
  display: flex;
  border-bottom: 0;
  margin: 0;
}
nav ul li a {
  display: block;
  color: inherit;
  text-decoration: none;
  line-height: 1.25;
}
nav ul li a span {
  display: block;
}
nav ul li a em {
  display: block;
  font-family: var(--font1);
  font-style: normal;
  font-size: 1em;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: .04em;
}

.gNav__inner {
  display: flex;
  width: 100%;
  height: 100%;
}
.gNav nav {
  display: flex;
  width: 100%;
}
.gNav nav ul li a {
  line-height: 1.5rem;
  position: relative;
  transition: color .2s;
}
.gNav .main-nav li a {
  font-size: 1.154em;
}

.sns-nav li a {
  line-height: 1.5em;
  position: relative;
  transition: none;
  display: flex;
  align-items: center;
  font-size: 1em;
  letter-spacing: .04em;
  text-decoration: none;
  text-align: center;
  white-space: nowrap;
  padding: .5em 0 !important;
}
.gNav .sns-nav li a {
  font-family: var(--font1);
  font-weight: 500;
  text-transform: uppercase;
}
.sns-nav li a svg {
  fill: currentColor;
  width: 22px;
  height: 22px;
}

/* Nav Btn */
.nav-btn {
  background: transparent;
  color: currentColor;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 70px;
  height: 100%;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.nav-btn i {
  display: block;
  background: currentColor;
  width: 42.5%;
  height: 1px;
  position: absolute;
  right: 0;
  left: 0;
  margin: -0.5px auto 0;
  transition: transform .2s, top .2s .2s;
}
.gNav.on .nav-btn i {
  transition: transform .2s .2s, top .2s;
}
@media (max-width: 991px) {
  .nav-btn i:nth-of-type(1) { top: 50%; }
  .nav-btn i:nth-of-type(2) { top: calc(50% - 10px); }
  .nav-btn i:nth-of-type(3) { top: calc(50% + 10px); }
  .gNav.on .nav-btn i:nth-of-type(1) {
    transform: translateX(300%);
    transition: transform .4s;
  }
  .gNav.on .nav-btn i:nth-of-type(2) {
    top: 50%;
    transform: rotate(45deg);
  }
  .gNav.on .nav-btn i:nth-of-type(3) {
    top: 50%;
    transform: rotate(-45deg);
  }
}
@media (min-width: 992px) {
  .nav-btn {
    display: none;
  }
}

/* ==========================================================================
   PC Navigation
========================================================================== */
@media (min-width: 992px) {
  .gNav {
    flex: 1 1 100%;
    max-width: 100%;
    height: 100%;
    color: var(--black);
    position: relative;
    z-index: 5;
    display: block !important;
  }
  .gNav nav,
  .gNav .nav-row,
  .gNav ul {
    justify-content: flex-end;
    align-items: center;
  }
  .gNav .main-nav li a {
    display: flex;
    align-items: center;
    white-space: nowrap;
    padding: 0 1.5vw;
    font-size: 1.143em;
  }
  .gNav .main-nav li a:hover {
    color: var(--color1);
  }
  .gNav .navBar_inner > .nav-row > ul > li > a > span {
    position: relative;
  }
  .gNav .navBar_inner > .nav-row > ul > li > a > span:before {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background: var(--d-gray);
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
    transition: width 0.2s;
  }
  .gNav .navBar_inner > .nav-row > ul > li:hover > a > span:before {
    width: 100%;
  }
  .gNav ul li a em {
    display: none;
  }
  .gNav .navBar_inner {
    display: flex;
    align-items: center;
    height: 100%;
  }
  .gNav .navBar_inner .main-nav {
    padding: 0 3vw;
  }
  .gNav .main-nav li > a::before,
  .gNav .main-nav li > a:after {
    display: none;
  }


  .gNav nav .sns-nav {
    margin: 0 1vw;
  }
  .gNav nav .sns-nav li a svg {
    width: 1em;
    height: 1em;
    margin: 0;
  }

  .gNav nav .has-children {
    position: relative;
  }
  .gNav nav .has-children > a  {
    position: relative;
  }
  .gNav nav .has-children > a > span  {
    padding-right: 1em;
  }
  .gNav nav .has-children > a::before {
    content: '';
    display: block;
    width: .4em;
    height: .4em;
    border-right: 1px solid currentColor;
    border-bottom: 1px solid currentColor;
    transform: translateY(-75%) rotate(45deg);
    position: absolute;
    top: 50%;
    right: 1em;
  }
  .gNav nav .sub-menu{
    width: 14em;
    position: absolute;
    left: 50%;
    z-index: 10;
    margin-left: -7em;
    background: rgba(255,255,255,.9);
    opacity: 0;
    visibility: hidden;
    transform: translateY(-10px);
    transition: opacity 1s cubic-bezier(0.19, 1, 0.22, 1), transform 1s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .gNav nav .sub-menu ul {
    flex-wrap: wrap;
    padding: 1em 0;
  }
  .gNav nav .sub-menu ul li {
    flex: 0 0 100%;
  }
  .gNav nav .sub-menu li > a {
    padding: .5em 1.5em;
    display: block;
    text-align: center;
    border-bottom: 0;
    margin-bottom: 0;
  }
  .gNav nav .sub-menu li > a::before,
  .gNav nav .sub-menu li > a::after {
    display: none;
  }
  .gNav nav .sub-menu li > a > span {
    justify-content: center;
  }
  .gNav nav .has-children:hover .sub-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }

  .gNav nav ul.sub-nav li {
    position: relative;
  }
  .gNav nav ul.sub-nav li:not(:last-child)::after {
    content: '';
    display: block;
    width: 1px;
    height: .7em;
    background: var(--d-gray);
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%,-50%);
  }
  .gNav nav ul.sub-nav li a {
    padding: 0 1em;
    line-height: 24px;
    font-family: var(--gothic);
    font-size: .857em;
    transition: color .2s;
  }
  .gNav nav ul.sub-nav li a:hover {
    color: var(--color1);
  }

  .nav-btn {
    display: none;
  }

  #sp_gNav.gNav {
    display: none !important;
  }
}

/* ==========================================================================
   SP Navigation
========================================================================== */
@media (max-width: 991px) {
  .gNav__inner {
    width: 100%;
    max-width: 31.38rem;
    height: 100dvh;
    background: var(--white);
    color: var(--black);
    position: fixed;
    top: 0;
    right: 0;
    padding-top: 70px;
    opacity: 0;
    transform: translateX(100%);
    transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1), transform .6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .gNav nav {
    flex-direction: column;
    justify-content: flex-start;
  }
  .gNav .navBar {
    background: var(--l-gray);
  }
  .gNav .navBar_inner {
    height: 100%;
    overflow-y: auto;
    padding: 2em 1.5em;
  }
  .gNav nav ul {
    max-width: 25.75em;
    margin-right: auto;
    margin-left: auto;
    flex-direction: column;
  }
  .gNav .main-nav li > a {
    border-bottom: 1px solid var(--border1);
    padding: 1.25em 0;
  }
  /*
  .gNav .main-nav li > a::before {
    content: '';
    display: block;
    width: 2.955rem;
    height: 1.5rem;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20height%3D%2212.726%22%20viewBox%3D%220%200%2041.559%2012.726%22%20width%3D%2241.559%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m1587.277%203193.966h41.375l-15.754-6.257v11.991%22%20fill%3D%22none%22%20stroke%3D%22%23535353%22%20transform%3D%22translate(-1587.277%20-3186.973)%22%2F%3E%3C%2Fsvg%3E');
    background-size: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -.75rem;
    opacity: .7;
    transition: .2s;
  }*/
  .gNav .main-nav li > a::before {
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    border: 1px solid currentColor;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%2022%2022%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22m1.3%200%2019.5%2011-19.5%2011s9.7-5.5%209.7-11-9.7-11-9.7-11z%22%20fill%3D%22%234C4A4A%22%2F%3E%3C%2Fsvg%3E);
    background-size: 60%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    transition: .2s;
  }
  .gNav .main-nav li > a:hover::before {
    transform: translate(.375em,-50%);
  }
  .gNav .main-nav li > a > span {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 0;
  }

  .gNav .nav-book-row {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1s 0.6s cubic-bezier(0.19, 1, 0.22, 1), transform 1s 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .gNav .nav-book-row .btn2-b {
    font-size: 1.25rem;
    padding: .75em 1.5em;
  }

  /* OPEN */
  .gNav.on {
    display: block;
  }
  .gNav.on .gNav__inner {
    opacity: 1;
    transform: translateX(0);
  }

  #siteHeader .sns-nav {
    padding-top: 1em;
  }
  #siteHeader .sns-nav li a {
    padding: .5em 0 !important;
    color: var(--color1);
  }
  
  .gNav nav .navBar_inner ul li.has-children > a::after {
    transform: translate(-50%, -70%) rotate(135deg);
  }
  .gNav nav .navBar_inner ul li.has-children.on > a::after {
    transform: translate(-50%, -25%) rotate(-45deg);
  }

  .gNav nav .sub-menu {
    display: none;
  }
  .gNav nav .sub-menu ul li a em {
    padding-left: 1.5em;
  }
}

/* ==========================================================================
   Book Navigation
========================================================================== */
.bookNav__inner {
  display: block;
  width: 100%;
  max-width: 31.38rem;
  height: calc(100dvh - 70px);
  background: var(--color1);
  color: var(--white);
  position: absolute;
  top: 100%;
  right: 0;

  opacity: 0;
  transform: translateX(100%);
  transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1), transform .6s cubic-bezier(0.19, 1, 0.22, 1);
}
.bookNav .bookNav__inner > div {
  height: 100%;
  overflow: hidden;
}
.bookNav .nav-book-row {
  padding: 1.5rem 0 3rem;
  height: 100%;
  overflow-y: auto;
}
.bookNav .nav-book-row dl {
  max-width: 25.75em;
  margin-right: auto;
  margin-left: auto;
}

.bookNav.on .bookNav__inner {
  opacity: 1;
  transform: translateX(0);
}
@media (min-width: 992px) {
  .bookNav__inner {
    height: calc(100dvh - 7.143rem);
  }
  .bookNav .nav-book-row {
    padding: 3em 0 5em;
  }
}


.book-btn {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--color1);
  color: var(--white);
  white-space: nowrap;
  text-align: center;
  width: 70px;
  height: 100%;
  font-size: .769em;
  line-height: 1.375;
  position: relative;
  z-index: 2;
  cursor: pointer;
}
.book-btn > * {
  transition: opacity .2s;
}
.book-btn:hover > * {
  opacity: .5;
}
.book-btn span {
  display: block;
}
.book-btn svg {
  display: block;
  margin: 0.5em auto 0.75em;
  fill: currentColor;
}
.book-btn em {
  display: block;
  font-style: normal;
  font-family: var(--font1);
  letter-spacing: .1em;
  margin-bottom: 0.75em;
}
@media (min-width: 992px) {
  .book-btn {
    width: 9em;
    font-size: .857em;
  }
}

/* ==========================================================================
   Book List
========================================================================== */
.nav-book-row {
  font-family: var(--gothic);
}
.nav-book-row dl {
  margin: 1.5em auto 0;
  display: flex;
  flex-direction: column;
}
.nav-book-row dt {
  padding-top: .25rem;
  margin-bottom: 1rem;
  font-size: .9rem;
  line-height: 1.5;
}
.nav-book-row dt span {
  display: block;
  font-size: 1.077rem;
  margin-bottom: .25em;
}
.nav-book-row dd p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.75;
}
.nav-book-row dd.original-buttons {
  display: flex;
  flex-direction: column;
  margin: 0 0 .75em;
}
.nav-book-row dd.original-buttons > *:last-child {
  margin-bottom: 0;
}
.nav-book-row h5 {
  font-weight: 400;
  margin-bottom: .75rem;
}
.nav-book-row .txt {
  font-family: var(--gothic);
  font-size: .923em;
}
.nav-book-row .tel-txt .num {
  display: block;
  font-family: var(--mincho);
  font-size: 1.667em;
  font-weight: 600;
}
.nav-book-row .tel-link {
  margin-bottom: 0.75em;
}
.nav-book-row .tel-link .original-btn {
  text-align: center;
}
@media (max-width: 991px) {
  .nav-book-row dl {
    max-width: 32em;
  }
  .nav-book-row .tel-txt {
    display: none;
  }
}
@media (min-width: 576px) {
  .nav-book-row .original-btn {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .nav-book-row .tel-link {
    display: none;
  }
}



/* ==========================================================================
   Breadcrumb
========================================================================== */
.breadcrumb-wrapper {
  background: var(--l-gray2);
  border-bottom: 1px solid var(--l-gray2);
  overflow: hidden;
  padding: 1em 0;
  position: relative;
  z-index: 3;
}
#breadcrumb ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  line-height: 1.25;
}
#breadcrumb ol li {
  display: flex;
  align-items: center;
  padding: 0.5em 0;
}
#breadcrumb ol li a {
  display: inline-block;
}
#breadcrumb ol .separator {
  display: block;
  padding: 0.5em 0.25em;
}

.breadcrumb-wrapper .nav-breadcrumb ul {
  margin-right: -1.125em;
  margin-left: -1.125em;
}
.breadcrumb-wrapper .nav-breadcrumb ul li {
  padding-right: 1.125em;
  padding-left: 1.125em;
  border-right: 1px solid #bdc1c7;
}
.breadcrumb-wrapper .nav-breadcrumb ul li:last-child {
  border-right: none;
}
.breadcrumb-wrapper .nav-breadcrumb ul li a {
  line-height: 1.5;
}

@media (max-width: 575px) {
  .breadcrumb-wrapper .nav-breadcrumb ul {
    margin-right: -2vw;
    margin-left: -2vw;
  }
  .breadcrumb-wrapper .nav-breadcrumb ul li {
    padding-right: 2vw;
    padding-left: 2vw;
  }
}
@media (max-width: 991px) {
  .breadcrumb-wrapper {
    padding: 1em 0;
  }
  .breadcrumb-wrapper .nav-breadcrumb {
    margin-top: 0.5em;
  }
}
@media (min-width: 992px) {
  .breadcrumb-wrapper .nav-breadcrumb ul {
    justify-content: flex-end;
  }
}


/* ==========================================================================
   Footer Information
========================================================================== */
#footer-info {
  background: var(--l-gray3) url(../img/footer-info_bg.jpg) no-repeat center 30% / cover;
  color: var(--white);
  position: relative;
  z-index: 3;
}

#footer-info::before {
  content: '';
  width: 100%;
  height: 100%;
  background: #122F36;
  opacity: .9;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#footer-info .headline .en_ttl {
  color: inherit;
}
#footer-info .nav-book-row .ttl {
  display: block;
  text-align: center;
  margin-top: 1em;
}

/* ==========================================================================
   Footer
========================================================================== */
#siteFooter {
  background: var(--color-base1);
  color: var(--white);
  clear: both;
  overflow: hidden;
  padding: 3.5em 0 calc(50px + 2em);
  position: relative;
  z-index: 3;
}
#siteFooter a:hover {
  opacity: 0.5;
}

#siteFooter #footerLogo {
  max-width: 228px;
  margin: 1em auto 2.5em;
  text-align: center;
}
#siteFooter #footerLogo a {
  width: 100%;
  display: inline-block;
}
#siteFooter #footerLogo a + a {
  width: 80%;
  margin: 3.94em 0 0;
}
#siteFooter #footerLogo a img {
  width: 100%;
}

#siteFooter .navBar_inner {
  font-size: .923rem;
}
#siteFooter .navBar_inner > ul > li > a {
  font-size: 1.077rem;
  display: flex;
  align-items: center;
  font-weight: 700;
  letter-spacing: 0.08em;
  padding: 1.25em 0;
}
#siteFooter .navBar_inner > ul > li > a::before {
  content: '';
  display: inline-block;
  width: 1.5em;
  height: 1px;
  background: currentColor;
  margin-right: .5em;
}
#siteFooter .navBar_inner > ul > li > a svg {
  margin-left: .5em;
}
#siteFooter .navBar_inner .sub-menu {
  width: 100%;
  display: flex !important;
  justify-content: space-between;
  padding-bottom: 2em;
}
#siteFooter .navBar_inner .sub-menu ul {
  display: block;
}
#siteFooter .navBar_inner .sub-menu ul li a {
  padding: 0.75em 0;
  white-space: nowrap;
}


#siteFooter .sns-nav {
  font-family: var(--font1);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 1em auto 2.5em;
}
#siteFooter .sns-nav li {
  padding: .75em;
}

#siteFooter .info-nav {
  max-width: calc(32rem - 40px);
  margin: 1em auto 2.5em;
  flex-wrap: wrap;
}
#siteFooter .info-nav li {
  width: 50%;
}
#siteFooter .info-nav li a {
  padding: 0.75em 0;
  white-space: nowrap;
}
@media (min-width: 992px) {
  #siteFooter .info-nav {
    flex-direction: column;
  }
}

#siteFooter .footer-bottom {
  font-size: .846rem;
  text-align: center;
  margin-top: 3em;
}
#siteFooter .footer-bottom nav ul {
  justify-content: center;
}
#siteFooter .footer-bottom nav ul li:not(:last-child) {
  border-right: 1px solid currentColor;
}
#siteFooter .footer-bottom nav ul li a {
  padding: 0 1em;
}

@media (max-width: 767px) {
  #siteFooter .navBar_inner .main-nav > li {
    max-width: 32rem;
    padding: 0 20px;
  }
  #siteFooter .navBar_inner .sub-menu ul {
    width: 50%;
  }
}

@media (min-width: 768px) {
  #siteFooter .sns-nav {
    margin-top: 2.5em;
  }
  #siteFooter .navBar_inner .sub-menu {
    justify-content: flex-start;
    margin: 0 -2.5em;
  }
  #siteFooter .navBar_inner .sub-menu ul {
    padding: 0 2.5em;
    min-width: 14em;
  }
  #siteFooter .footer-bottom {
    text-align: left;
    margin-top: 4.5em;
  }
  #siteFooter .footer-bottom nav ul {
    justify-content: flex-start;
    margin-left: -1em;
  }
  #siteFooter .copyright p {
    margin-top: 0;
    text-align: right;
  }
}
@media (min-width: 992px) {
  #siteFooter {
    padding: 5em 0;
  }
  body.home #siteFooter {
    padding-bottom: 9em;
  }
}
@media (min-width: 1200px) {
  #siteFooter #footerLogo {
    margin-left: 0;
    text-align: left;
  }
  #siteFooter .sns-nav {
    justify-content: flex-start;
    margin-left: -.75em;
  }
  #siteFooter .navBar_inner > ul > li + li {
    margin-left: 5em;
  }
  #siteFooter .navBar_inner .sub-menu ul {
    padding-bottom: 0;
  }
}

/* ==========================================================================
   Fixed Bottom Nav
========================================================================== */
#fixedBottomNav {
  width: 100%;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 10;
  color: var(--white);
  transform: translateY(120%);
  transition: transform .6s cubic-bezier(0.16, 1, 0.3, 1);
}
#fixedBottomNav.open {
  transform: translateY(0);
}
#fixedBottomNav.close {
  transform: translateY(105%);
}
#fixedBottomNav .original-buttons {
  display: flex;
  height: 4rem;
  background: var(--color2);
}
#fixedBottomNav .original-buttons > div {
  flex-basis: 100%;
}
#fixedBottomNav .original-buttons > div:not(:last-of-type) {
  border-right: 1px solid var(--white);
}
#fixedBottomNav .original-buttons > div.tel-link {
  flex: 0 0 4rem;
}
#fixedBottomNav .original-buttons > div.tel-link_width {
  flex: 0 0 25%;
}
#fixedBottomNav .original-buttons a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: 600;
}
#fixedBottomNav .original-buttons a svg {
  position: absolute;
  left: 10%;
}
#fixedBottomNav .original-buttons > div.tel-link a.btn_ft_tel {
  background: url(../img/icon-phone.svg) no-repeat center center / 1.615em;
}

#fixedBottomNav .bar {
  height: 7em;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  position: relative;
}
#fixedBottomNav .bar::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: var(--color2);
  position: absolute;
  top: 0;
  left: 0;
  opacity: .95;
  z-index: -1;
}
#fixedBottomNav .bar .bar-ttl {
  display: flex;
  align-items: center;
  font-size: 1.231em;
  letter-spacing: .1em;
  position: absolute;
  left: 3vw;
}
#fixedBottomNav .bar .bar-ttl svg {
  display: inline-block;
  margin-right: .5em;
}
#fixedBottomNav .bar .nav {
  line-height: 1.25;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
#fixedBottomNav .bar .nav .original-btn {
  color: currentColor;
  font-weight: 700;
  line-height: 1;
  width: 22em;
  padding: .75em 1.5em;
}
#fixedBottomNav .bar .nav .tel {
  margin-left: 4em;
}
#fixedBottomNav .bar .nav .tel .num {
  display: inline-block;
  font-size: 1.231em;
  letter-spacing: .1em;
  margin-left: 1em;
  padding-left: 1em;
  border-left: 1px solid currentColor;
}
#fixedBottomNav .close-btn {
  background: transparent;
  color: currentColor;
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(6vw + 21px);
  height: 100%;
  cursor: pointer;
  position: relative;
  margin-left: 6em;
}
#fixedBottomNav .close-btn i {
  display: block;
  background: currentColor;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 3vw;
  left: 3vw;
  margin-top: -0.5px;
  transform: rotate(45deg);
  transition: transform .3s;
}
#fixedBottomNav .close-btn i:nth-of-type(2) {
  transform: rotate(-45deg);
}

@media (max-width: 767px) {
  #fixedBottomNav {
    max-width: 100%;
    left: 0;
  }
}
@media (max-width: 1199px) {
  #fixedBottomNav .bar .nav .original-btn {
    width: 21em;
  }
  #fixedBottomNav .close-btn {
    margin-left: 0;
  }
}


/* ==========================================================================
   basic only
========================================================================== */
.pagegroup__basic .bookNav .nav-book-row .reception {
  display: none;
}

@media (max-width: 991px) {
  .pagegroup__basic .nav-book-row > div:not(:first-child) dt {
    border-top: 1px solid var(--border1);
    padding-top: 2em;
  }
  .pagegroup__basic .nav-book-row .txt {
    order: 10;
  }
  .pagegroup__basic .bookNav .nav-book-row .reception {
    display: none;
  }
}
@media (min-width: 992px) {
  .pagegroup__basic .nav-book-row {
    margin: 0 -2.5em;
  }
  .pagegroup__basic .nav-book-row > div {
    padding: 0 2.5em;
  }
  .pagegroup__basic .nav-book-row > div:not(:first-child) {
    border-left: 1px solid var(--border1);
  }
  .pagegroup__basic .nav-book-row dl {
    margin: 0 auto;
  }
  .pagegroup__basic .bookNav .nav-book-row .txt {
    order: 10;
  }
}

/* (Book) height:autoのアニメーション */
@media (min-width: 992px) {
  .pagegroup__basic .bookNav .bookNav__inner {
    display: grid; 
    grid-template-rows: 0fr;
    max-width: 100%;
    height: auto;
    max-height: calc(100dvh - 70px);
    transform: translate(0, -2px);
    opacity: 0;
    transition: opacity .6s cubic-bezier(0.19, 1, 0.22, 1), transform .6s cubic-bezier(0.19, 1, 0.22, 1), grid-template-rows .6s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .pagegroup__basic .bookNav.on .bookNav__inner {
    transform: translate(0, 0);
    opacity: 1;
    grid-template-rows: 1fr;
  }
  .pagegroup__basic .bookNav .nav-book-row {
    overflow-y: hidden;
  }
}
@media (min-width: 992px) {
  .pagegroup__basic .bookNav .bookNav__inner {
    max-height: calc(100dvh - 7.143rem);
  }
}

